<?xml version="1.0"?>
<interface>
  <requires lib="gtk+" version="2.16"/>
  <!-- interface-naming-policy project-wide -->
  <object class="GtkMessageDialog" id="additional_software_dialog">
    <property name="border_width">5</property>
    <property name="title" translatable="yes">Additional Software</property>
    <property name="resizable">False</property>
    <property name="window_position">mouse</property>
    <property name="destroy_with_parent">True</property>
    <property name="type_hint">normal</property>
    <property name="skip_taskbar_hint">True</property>
    <property name="has_separator">False</property>
    <property name="text" translatable="yes">&lt;big&gt;&lt;b&gt;Additional Software&lt;/b&gt;&lt;/big&gt;</property>
    <property name="use_markup">True</property>
    <property name="secondary_use_markup">True</property>
    <child internal-child="vbox">
      <object class="GtkVBox" id="dialog-vbox1">
        <property name="visible">True</property>
        <property name="spacing">2</property>
        <child internal-child="action_area">
          <object class="GtkHButtonBox" id="dialog-action_area1">
            <property name="visible">True</property>
            <property name="layout_style">end</property>
            <child>
              <object class="GtkButton" id="restart">
                <property name="label" translatable="yes">_Restart SABnzbd</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="use_underline">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="close">
                <property name="label">gtk-close</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="use_stock">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">end</property>
            <property name="position">0</property>
          </packing>
        </child>
      </object>
    </child>
    <action-widgets>
      <action-widget response="-5">restart</action-widget>
      <action-widget response="-7">close</action-widget>
    </action-widgets>
  </object>
</interface>
